/*
Theme Name:   TheConferenceChild
Description:  The Conference Child theme
Author:       webmaster
Author URL:   https://konkon21.fsv.cuni.cz
Template:     the-conference
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  TheConferenceChild
*/

/* Write here your own personal stylesheet */
span.wpcf7-list-item-label a{
    color: #57b9a8;
}
body.home header.site-header, header.site-header {
    background: #fff;
}
.main-navigation ul li{
    text-transform: uppercase;
}

.main-navigation ul li a, .main-navigation ul li.current-menu-item > a, .main-navigation ul li.current_page_item > a,
.main-navigation ul li a:hover{
    color: #2f3280;
}
button.toggle-btn{
    border: 2px solid #2f3280;
}
button.toggle-btn .bar{
    background: #2f3280;
}
.site-header button.toggle-btn{
    border: 2px solid #2f3280;
}

.site-header button.toggle-btn .bar{
    background: #2f3280;
}
figure.wp-block-media-text__media{
    max-width: 100%;
    width: 318px;
}
span.author-link{
    display: none;
}

span.wp-link{
    display: none;
}
.site-footer .top-footer{
    background: #ffffff;
}
.top-footer .widget_text .textwidget{
    color: #000;
}